netif_is_multiqueue
Prev | Driver Support | Next

## Name

netif_is_multiqueue — test if device has multiple transmit queues

## Synopsis

`int netif_is_multiqueue (` | const struct net_device * | dev`)`;

## Arguments

`dev`

  network device

## Description

Check if device has multiple transmit queues Always falls if NETDEVICE_MULTIQUEUE is not configured

Prev | Up | Next
netif_wake_subqueue | Home | dev_put